{
  "verseBefore": "Xuum xung xiaq leh dơơp ra ơơh manih gah gih. Anưq, xung xiaq laa dơơp xleep ganuun.\n\n\\ts\\*\n\\p",
  "verseAfter": "Xuum xung xiaq leh dơơp ra ơơh manih gah gih. Anưq, xung xiaq laa varơuq dơơp xleep ganuun.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 13,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-11-27T06:26:50.622Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 13,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
